html, body {
	padding: 0px;
	border: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1,p {
	padding: 0px;
	border: 0px;
	margin: 0px;
}
#wrapper {
	width: 520px;
	float: left;
}
#container {
    width: 520px;
	background: url(images/mainbg.png) repeat;
}
#hdr {
	height: 165px;
	width: 520px;
	background: url(images/header.png) no-repeat;
}
#nav {
	padding-top:101px;
	height: 34px;
	width: 520px;
	background: url(images/navbar.png) no-repeat;
	line-height: 34px;
	color: #000;
	margin: 0 auto;
}
.navigation {
	margin: 0 0 0 0;
	list-style: none; 
	font-family: arial;
}
.navigation li {
	float: left; 
	padding-left: 20px;
	padding-right: 20px;
}
.navigation li:active{
	
}
.navigation li a {
	text-decoration: none;
	color: #000;
	display: block;
	outline: none;
}
.navigation li a:hover {
	color: #039;
}
#maincontent {
	width: 470px;
	min-height: 800px;
	padding: 0px;
	color: #000;
	margin: 0 auto;
	font-size: 14px;
	line-height: 24px;
}

#footer{
	height: 24px;
	width: 520px;
	background: url(images/botbg.png) no-repeat;
}

.subtitle{
	color: #039;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
.services{
	color: #900;
	font-weight: bold;
}

/*slider styles*/


#slider {
    width: 520px;
    margin: 0 auto;
    position: relative;
}

.scroll {
    width: 520px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {
    width: 520px;
}

.hide {
    display: none;
}